TestGroup:
    test_group: acc-sm-oleg204-client
    testhost: oleg204-client
    submission: Tue Jul  4 07:50:40 EDT 2023
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Tue Jul  4 07:50:42 EDT 2023
        report_version: 2
        SubTests:
        -
            name: test_51
            status: PASS
            duration: 117
            return_code: 0
            error:
        -
            name: test_64
            status: PASS
            duration: 88
            return_code: 0
            error:
        -
            name: test_79
            status: PASS
            duration: 42
            return_code: 0
            error:
        -
            name: test_98
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_102
            status: FAIL
            duration: 11
            return_code: 1
            error: "libcfs\ not\ loaded"
        -
            name: test_123ae
            status: PASS
            duration: 39
            return_code: 0
            error:
        -
            name: test_134
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 416
        status: FAIL
